import uuid

from sqlalchemy.ext.asyncio import AsyncSession
from domains.users.repo import get_user_by_id


async def get_user(db: AsyncSession, user_id: str | uuid.UUID):
    return await get_user_by_id(db, user_id)
